Subject: Re: [U-Boot] [PATCH 1/2] 83xx: Replace CONFIG_MPC83XX with CONFIG_MPC83xx

From: Stefan Roese <[email-masked]>
Date: Wed, 27 May 2009 09:08:05 +0200

On Wednesday 27 May 2009 01:38:34 Kim Phillips wrote:
> > > If others would prefer standardizing on uppercase, I can submit new
> > > patches for 85xx, 5xxx, 86xx, etc.  This would be still be inconsistent
> > > with Linux though, which is a bit annoying.
> >
> > It seems Linux uses 8?xx with very few exceptions (CONFIG_SND_VIA82XX*
> > and CONFIG_EDAC_MPC85XX), so let's do the same here.
>
> so linux is inconsistent too.
>
> I'm a fan of a more self-consistent CONFIG_MPC85XX_MDS over mixed-case
> names like linux' CONFIG_MPC85xx_MDS.
>
> I wonder if the linux ppc guys would accept a
> s/CONFIG_MPC8?xx/CONFIG_MPC8?XX/g rename patch for linux...

Just to add my 0.02$ as well, I prefer the lower case version CONFIG_8?xx. 
It's used for 4xx this way as well in Linux and U-Boot. Perhaps I'm just used 
to reading it this way...

Best regards,
Stefan

=====================================================================
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: +49-8142-66989-0 Fax: +49-8142-66989-80  Email: [email-masked]
=====================================================================